PRODUCT STUDIO
Hình ảnh sản phẩm1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR FS726TPNA
NETGEAR FS726TPNA Bộ chuyển mạch
SKU: FS726TPNA
NETGEAR FS726TPNA Bộ chuyển mạch — Bộ chuyển mạch. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
NETGEAR FS726TPNA Bộ chuyển mạch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Tốc độ truyền dữ liệu tối đa
Giao diện mạng
Gigabit Ethernet
Công nghệ cabling Ethernet đồng
Tính năng DHCP
Hỗ trợ Power over Ethernet Poe
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tốc độ dữ liệu
10/100/1000 Mbps
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Số lượng cổng Ethernet Gigabit đồng
4
Số cổng SFP/SFP+
2
Số cổng SFP-SFP
2
Khoảng MTBF
300000 Giờ
Bảo mật
CE, cUL IEC950/EN60950
Tiêu thụ điện
Kích thước bảng địa chỉ
Trọng lượng
Kích thước Gxdxy
Quản lý dựa trên web
Có
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
8,8 Gbit/s
Số khe cắm module SFP
In hai mặt đầy đủ
Có
Plיטת קרינה אלקטרומגנטית
CE, FCC Part 15, VCCI Class A, C-Tick
Bộ nhớ đệm gói
Hỗ trợ MIB
RFC 1213, RFC 1643, RFC 1493, RFC 2131
Sao lưu và chuyển
Có
Giao thức quản lý
SNMP v.1, STP
®